<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Supernatural: season 9</title>
    <link rel="stylesheet" href="9season.css">
</head>
<body>
<div class="container">
    <div class="box">
        <a href="1.html"><img src="logo%20(1).png"></a>
        <form class="login">
            <a href="form.html">Log in</a>
        </form>
    </div>
    <div class="box-2">
        <div class="info">
            <img src="9%20season.jpg">
            <h3>Supernatural season 9</h3>
            <p>08.10.2013</p>
            <p>Genre: horror, fantasy, thriller, drama, detective</p>
            <p>Directors: Robert Singer, Philip Sgriccia, John Showalter</p>
            <p>Screenplay: Eric Kripke, Andrew Dubb, Robert Behrens</p>
            <p>Cast: Jared Padalecki, Jensen ackles, Misha Collins, mark Sheppard, Jim beaver, Samantha Smith, mark Pellegrino, Ruth Connell, Alexander Calvert</p>
            <br>
            <div class="series">
                <div><a href="https://sverhestestvenoe.me/9-season/211-1-serija.html">series 1: I think I'll get used to it</a></div>
                <div><a href="https://sverhestestvenoe.me/9-season/212-2-serija.html">series 2: The devil doesn't like to wait</a></div>
                <div><a href="https://sverhestestvenoe.me/9-season/213-3-serija.html">series 3: I'm not an angel</a></div>
                <div><a href="https://sverhestestvenoe.me/9-season/214-4-serija.html">series 4: Pajama party</a></div>
                <div><a href="https://sverhestestvenoe.me/9-season/215-5-serija.html">series 5: Dog Dean afternoon</a></div>
                <div><a href="https://sverhestestvenoe.me/9-season/216-6-serija.html">series 6: Heaven can't wait</a></div>
                <div><a href="https://sverhestestvenoe.me/9-season/217-7-serija.html">series 7: Bad guy</a></div>
                <div><a href="https://sverhestestvenoe.me/9-season/218-8-serija.html">series 8: Between two fires</a></div>
                <div><a href="https://sverhestestvenoe.me/9-season/219-9-serija.html">series 9: Holy terror</a></div>
                <div><a href="https://sverhestestvenoe.me/9-season/220-10-serija.html">series 10: Road adventure</a></div>
                <div><a href="https://sverhestestvenoe.me/9-season/221-11-serija.html">series 11: Firstborn</a></div>
                <div><a href="https://sverhestestvenoe.me/9-season/222-12-serija.html">series 12: Sharp tooth</a></div>
                <div><a href="https://sverhestestvenoe.me/9-season/223-13-serija.html">series 13: Purification</a></div>
                <div><a href="https://sverhestestvenoe.me/9-season/224-14-serija.html">series 14: Prisoners</a></div>
                <div><a href="https://sverhestestvenoe.me/9-season/225-15-serija.html">series 15: The thin man</a></div>
                <div><a href="https://sverhestestvenoe.me/9-season/226-16-serija.html">series 16: Blade runners</a></div>
                <div><a href="https://sverhestestvenoe.me/9-season/227-17-serija.html">series 17: Mother's little helper</a></div>
                <div><a href="https://sverhestestvenoe.me/9-season/228-18-serija.html">series 18: Metafiction</a></div>
                <div><a href="https://sverhestestvenoe.me/9-season/229-19-serija.html">series 19: Alex Annie Alexis Ann</a></div>
                <div><a href="https://sverhestestvenoe.me/9-season/230-20-serija.html">series 20: Pedigree</a></div>
                <div><a href="https://sverhestestvenoe.me/9-season/231-21-serija.html">series 21: King of the damned</a></div>
                <div><a href="https://sverhestestvenoe.me/9-season/232-22-serija.html">series 22: Stairway to heaven</a></div>
                <div><a href="https://sverhestestvenoe.me/9-season/233-23-serija.html">series 23: Do you believe in miracles?</a></div>
            </div>
        </div>

        <div class="table">
            <table>
                <thead>
                <tr>
                    <th colspan="2">CHOOSE SEASON</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td><a href="1season.html">1 season</a></td>
                    <td><a href="2season.html">2 season</a></td>
                </tr>
                <tr>
                    <td><a href="3season.html">3 season</a></td>
                    <td><a href="4season.html">4 season</a></td>
                </tr>
                <tr>
                    <td><a href="5season.html">5 season</a></td>
                    <td><a href="6season.html">6 season</a></td>
                </tr>
                <tr>
                    <td><a href="7season.html">7 season</a></td>
                    <td><a href="8season.html">8 season</a></td>
                </tr>
                <tr>
                    <td><a href="9season.html">9 season</a></td>
                    <td><a href="10season.html">10 season</a></td>
                </tr>
                </tbody>
            </table>
        </div>
        <div class="description">
            <h2>What season 9 Is about?</h2>
            <p>Despite the fact that the Gates of hell have long been closed, nothing is over yet. There are many different demons roaming the earth, who will now try to bring everything back in every possible way. This is especially true for Abbadon. The hell knight does not give up.</p>
            <p>Suddenly, the main characters learn that there are still small ways to stop the violent demon. It turns out that all the stories about Cain and Abel are not a fairy tale, and somewhere on the earth the very first killer is roaming. He has a blade that can destroy any creature, even the all-powerful knight of hell will fall from such power. But how to find Cain, and what are the conditions for owning the First blade?</p>
        </div>
    </div>
</div>
</body>
</html>